Bug 998153 - kernel: [177005.674003] xfce4-sensors-p[1480]: segfault at 7f2096440190 ip 00007f209446444d sp 00007fff566ead20 error 4 in libc-2.17.so (deleted)[7f20943e8000+1b5000]
kernel: [177005.674003] xfce4-sensors-p[1480]: segfault at 7f2096440190 ip 00...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xfce4-sensors-plugin (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-17 14:48 EDT by Paul DeStefano
Modified: 2015-02-17 11:48 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:48:17 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul DeStefano 2013-08-17 14:48:12 EDT
Description of problem:

xfce4-sensors-plugin crashes every time I reboot and login.  But, it seems to be running fine after session is finished starting.

Bug is reported by abrt every time, but it refuses to file a bug for me, claims the crash data is incomplete.


Version-Release number of selected component (if applicable):
xfce4-sensors-plugin-1.2.3-7.fc19.x86_64

How reproducible:
Seems to happen every time I login.

Steps to Reproduce:
1. login to Xfce4 session with xfce4-sensors-plugin in panel
2.
3.

Actual results:
segfault

Expected results:
no kernel errors

Additional info:
Comment 1 Paul DeStefano 2013-09-10 19:20:07 EDT
Hmm, I think this may be related to bug 1000609.
Comment 2 Fedora End Of Life 2015-01-09 14:29:29 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2015-02-17 11:48:17 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.